body {
  background-color: #333333;
  color: white;
}

.bold {
  font-weight: bold;
}

input,
select,
textarea {
  color: black;
  min-height: 40px;
  border: 2px solid #000;
  width: 100%;
}

.browse {
	background-color: #333;
}

a.browse {
	padding: 5px;
}

a,
a:hover,
.orange {
  color: #e69710;
}

.btn-orange {
  background-color: #e69710;
  color: #fff;
  min-width: 150px;
}

.btn-orange:hover {
  text-decoration: underline;
}

.light-grey {
  color: #bbb;
}

.white {
  color: #fff;
}

a:hover.dropdown-item {
  color: white;
  background-color: #4f79a2;
}

.underline {
  text-decoration: underline;
}
.shop-form {
  display: inline-block;
}

.add-item-form {
  display: inline-block;
}

.add-item-form input {
  min-width: 350px;
}

div.page-header {
  font-size: 1.5rem;
  color: #e69710;
}

.bg-light-grey {
  background-color: #444;
}

.centered {
  text-align: center;
  margin: 0 auto;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.carousel-item div {
  background: rgba(0, 0, 0, 0.6);
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.list-group-item.active a {
  color: white;
}

.news-item {
  padding: 0.4rem 0;
}

.news-item p {
  margin: 0.2rem 0;
  font-style: italic;
  font-size: 0.9rem;
  color: rgba(0, 0, 0, 0.75);
}

footer {
  margin-top: 1rem;
  padding: 2rem 0;
}

footer a,
footer a:hover,
footer a:active,
footer a:visited {
  color: white;
}

.breadcrumbs {
  padding: 0.5rem 0 0 0;
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.75);
  margin-bottom: -2rem;
}

#news-sidebar {
  margin-bottom: 1rem;
  background: #4f79a2;
  padding: 1rem;
  color: white;
}

#news-sidebar .list-group .active {
  background: #4f79a2;
  border-color: #4f79a2;
}

.ops-panel {
  background: #4f79a2;
  padding: 1rem;
  color: white;
  height: 100%;
}

.shop-info-form form input,
.shop-info-form form select,
.shop-info-form form textarea {
  border: 3px solid #e69710;
  min-width: 350px;
  width: 100%;
}

.add-item-form select,
.add-item-form input {
  border: 3px solid #000;
  min-width: 350px;
  width: 100%;
  padding: 5px;
  height: 2.5rem;
}

.btn-100-pct {
  width: 100%;
}

.modal {
  color: black;
}

.bg-gold .modal a {
  color: #4f79a2;
}

.insert img {
  width: 100%;
  height: auto;
  border: 8px solid #4f79a2;
  box-shadow: 5px 10px 5px rgba(0, 0, 0, 0.3);
}

.ml-4rem {
  margin-left: 4rem;
}

.flag {
  margin-right: 10px;
}

.hotel-item {
  width: 100%;
  padding-bottom: 1rem;
}

.hotel-name {
  width: 100%;
}

.hotel-city {
  display: inline-block;
  float: left;
}

.num-rooms {
  display: inline-block;
  float: right;
}

.hotel-city {
  display: inline-block;
  float: left;
}

.num-rooms {
  display: inline-block;
  float: right;
}

.backtotop {
  text-align: right;
}

.hotellogo {
  vertical-align: top;
}

.site-logo {
  height: 100px;
  width: auto;
}

.newprop-card .card-header {
  text-align: center;
}

.newprop-card .card-title {
  text-transform: uppercase;
  font-size: 1.5rem;
  text-align: center;
}

.newprop-card .card-body ul {
  margin: 15px 0;
}

.booknow {
  text-align: center;
  margin-bottom: 0.5rem;
}

.booknow a {
  color: #a89a71;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
}

.propimg img {
  width: 100%;
  height: auto;
  margin: 5px;
}

footer,
footer a {
  color: #ddd;
}

footer h5 {
  font-size: 1rem;
}

.bg-gold {
  padding: 1rem;
  background-color: #a89a71;
  color: white;
}

.bg-gold a {
  color: white;
}

.bg-gold .news-item p {
  color: #000;
}

.card img.home-cards {
  width: 100%;
  height: auto;
}

.card-text {
  min-height: 170px;
}

.card-footer {
  text-align: center;
  max-height: 2.3rem;
}

.card-footer a {
  text-transform: uppercase;
  font-size: 1.2rem;
}

.nav li a.mobile-nav {
	display: none !important;
}

@media only screen and (max-width: 800px) {
  .navbar-nav li {
    z-index: 99999;
  }

  .navbar-nav {
    position: relative;
    top: 70px;
  }
}

@media only screen and (max-width: 480px) {
  .navbar-nav li {
    background-color: #333;
    z-index: 99999;
  }

  .num-rooms,
  .hotel-city {
    display: block;
    float: none;
  }
  
  .nav li a.mobile-nav {
	display: block !important;
  }
  
  .nav li.large-screen-nav {
	display: none;  
  }
}

.text-green {
  color: green;
  font-weight: bold;
}

.navbar-nav {
  z-index: 99999;
}

.navbar {
  max-width: 1170px;
  margin: 0 auto;
}
